# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{glib2}
  s.version = "0.90.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["The Ruby-GNOME2 Proejct Team"]
  s.date = %q{2010-10-28}
  s.description = %q{Ruby/GLib2 is a Ruby binding of GLib-2.x.}
  s.email = %q{ruby-gnome2-devel-en@lists.sourceforge.net}
  s.extensions = ["ext/glib2/extconf.rb"]
  s.files = ["ChangeLog", "README", "Rakefile", "extconf.rb", "lib/glib-mkenums.rb", "lib/glib2.rb", "lib/mkmf-gnome2.rb", "lib/gnome2-win32-binary-downloader.rb", "ext/glib2/rbgutil_callback.c", "ext/glib2/rbglib_source.c", "ext/glib2/rbglib_int64.c", "ext/glib2/rbglib_fileutils.c", "ext/glib2/rbglib_win32.c", "ext/glib2/rbgprivate.h", "ext/glib2/rbglib_bookmarkfile.c", "ext/glib2/rbgobj_closure.c", "ext/glib2/rbgobj_valuetypes.c", "ext/glib2/rbglib_pollfd.c", "ext/glib2/rbglib_maincontext.c", "ext/glib2/rbgobj_valuearray.c", "ext/glib2/rbglib.h", "ext/glib2/extconf.rb", "ext/glib2/rbglib_convert.c", "ext/glib2/rbgutil.c", "ext/glib2/depend", "ext/glib2/rbgcompat.h", "ext/glib2/rbgobject.c", "ext/glib2/rbgobj_boxed.c", "ext/glib2/rbgobj_typemodule.c", "ext/glib2/rbgobj_enums.c", "ext/glib2/rbglib_threads.c", "ext/glib2/rbgobj_typeinterface.c", "ext/glib2/rbgobj_param.c", "ext/glib2/rbgobj_object.c", "ext/glib2/rbglib_spawn.c", "ext/glib2/glib2.def", "ext/glib2/rbgobj_signal.c", "ext/glib2/rbgobj_convert.c", "ext/glib2/rbglib_error.c", "ext/glib2/rbglib_i18n.c", "ext/glib2/rbgobj_value.c", "ext/glib2/rbglib_messages.c", "ext/glib2/rbglib_shell.c", "ext/glib2/rbglib_completion.c", "ext/glib2/rbgobject.h", "ext/glib2/rbglib_keyfile.c", "ext/glib2/rbgobj_typeplugin.c", "ext/glib2/rbglib_mainloop.c", "ext/glib2/rbgobj_strv.c", "ext/glib2/rbglib_iochannel.c", "ext/glib2/rbgobj_typeinstance.c", "ext/glib2/rbglib_timer.c", "ext/glib2/rbgobj_type.c", "ext/glib2/rbgutil.h", "ext/glib2/rbglib.c", "ext/glib2/rbglib_utils.c", "ext/glib2/rbgobj_fundamental.c", "ext/glib2/rbglib_unicode.c", "ext/glib2/rbgobj_paramspecs.c", "sample/utils.rb", "sample/completion.rb", "sample/spawn.rb", "sample/iochannel.rb", "sample/timeout.rb", "sample/type-register2.rb", "sample/bookmarkfile.rb", "sample/idle.rb", "sample/shell.rb", "sample/keyfile.rb", "sample/timeout2.rb", "sample/type-register.rb", "sample/timer.rb", "test/test_file_utils.rb", "test/test_timeout.rb", "test/test_key_file.rb", "test/test_signal.rb", "test/run-test.rb", "test/glib-test-utils.rb", "test/test_mkenums.rb", "test/test_iochannel.rb", "test/test_utils.rb", "test/test_enum.rb", "test/glib-test-init.rb", "test/test_unicode.rb", "test/test_glib2.rb", "test/test_win32.rb", "test-unit/COPYING", "test-unit/Rakefile", "test-unit/TODO", "test-unit/lib/test/unit.rb", "test-unit/lib/test/unit/priority.rb", "test-unit/lib/test/unit/version.rb", "test-unit/lib/test/unit/pending.rb", "test-unit/lib/test/unit/error.rb", "test-unit/lib/test/unit/util/procwrapper.rb", "test-unit/lib/test/unit/util/method-owner-finder.rb", "test-unit/lib/test/unit/util/observable.rb", "test-unit/lib/test/unit/util/output.rb", "test-unit/lib/test/unit/util/backtracefilter.rb", "test-unit/lib/test/unit/testcase.rb", "test-unit/lib/test/unit/omission.rb", "test-unit/lib/test/unit/assertions.rb", "test-unit/lib/test/unit/ui/emacs/testrunner.rb", "test-unit/lib/test/unit/ui/testrunnermediator.rb", "test-unit/lib/test/unit/ui/tap/testrunner.rb", "test-unit/lib/test/unit/ui/console/outputlevel.rb", "test-unit/lib/test/unit/ui/console/testrunner.rb", "test-unit/lib/test/unit/ui/testrunner.rb", "test-unit/lib/test/unit/ui/testrunnerutilities.rb", "test-unit/lib/test/unit/collector/descendant.rb", "test-unit/lib/test/unit/collector/load.rb", "test-unit/lib/test/unit/collector/dir.rb", "test-unit/lib/test/unit/collector/objectspace.rb", "test-unit/lib/test/unit/fixture.rb", "test-unit/lib/test/unit/testsuite.rb", "test-unit/lib/test/unit/assertionfailederror.rb", "test-unit/lib/test/unit/failure.rb", "test-unit/lib/test/unit/testresult.rb", "test-unit/lib/test/unit/color-scheme.rb", "test-unit/lib/test/unit/diff.rb", "test-unit/lib/test/unit/runner/emacs.rb", "test-unit/lib/test/unit/runner/tap.rb", "test-unit/lib/test/unit/runner/console.rb", "test-unit/lib/test/unit/collector.rb", "test-unit/lib/test/unit/autorunner.rb", "test-unit/lib/test/unit/exceptionhandler.rb", "test-unit/lib/test/unit/notification.rb", "test-unit/lib/test/unit/attribute.rb", "test-unit/lib/test/unit/color.rb", "test-unit/sample/test_adder.rb", "test-unit/sample/adder.rb", "test-unit/sample/subtracter.rb", "test-unit/sample/test_user.rb", "test-unit/sample/test_subtracter.rb", "test-unit/images/color-diff.png", "test-unit/README.txt", "test-unit/Manifest.txt", "test-unit/test/testunit-test-util.rb", "test-unit/test/test_failure.rb", "test-unit/test/util/test-output.rb", "test-unit/test/util/test_procwrapper.rb", "test-unit/test/util/test_backtracefilter.rb", "test-unit/test/util/test_observable.rb", "test-unit/test/util/test-method-owner-finder.rb", "test-unit/test/test-color-scheme.rb", "test-unit/test/test-priority.rb", "test-unit/test/test_testsuite.rb", "test-unit/test/test-pending.rb", "test-unit/test/test_error.rb", "test-unit/test/run-test.rb", "test-unit/test/test-emacs-runner.rb", "test-unit/test/ui/test_tap.rb", "test-unit/test/ui/test_testrunmediator.rb", "test-unit/test/collector/test_dir.rb", "test-unit/test/collector/test_objectspace.rb", "test-unit/test/collector/test-descendant.rb", "test-unit/test/collector/test-load.rb", "test-unit/test/test-testcase.rb", "test-unit/test/test-fixture.rb", "test-unit/test/test_testresult.rb", "test-unit/test/test-color.rb", "test-unit/test/test-diff.rb", "test-unit/test/test_assertions.rb", "test-unit/test/test-attribute.rb", "test-unit/test/test-omission.rb", "test-unit/test/test-notification.rb", "test-unit/History.txt", "test-unit/html/developer.svg", "test-unit/html/reference.png", "test-unit/html/favicon.ico", "test-unit/html/tutorial.png", "test-unit/html/jp.png", "test-unit/html/index.html", "test-unit/html/heading-mark.png", "test-unit/html/install.svg", "test-unit/html/favicon.svg", "test-unit/html/famfamfam-logo.png", "test-unit/html/heading-mark.svg", "test-unit/html/kinotan-pass.png", "test-unit/html/logo.svg", "test-unit/html/test-unit.css", "test-unit/html/bar.svg", "test-unit/html/us.png", "test-unit/html/rubyforge.png", "test-unit/html/bar.png", "test-unit/html/favicon.png", "test-unit/html/logo.png", "test-unit/html/index.html.ja", "test-unit/html/kinotan-failure.png", "test-unit/html/tutorial.svg", "test-unit/html/tango-logo.png", "test-unit/html/developer.png", "test-unit/html/install.png", "test-unit/GPL", "test-unit/bin/testrb", "test-unit/PSFL"]
  s.homepage = %q{http://ruby-gnome2.sourceforge.jp/}
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{Ruby/GLib2 is a Ruby binding of GLib-2.x.}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<pkg-config>, [">= 0"])
    else
      s.add_development_dependency(%q<pkg-config>, [">= 0"])
    end
  else
    s.add_development_dependency(%q<pkg-config>, [">= 0"])
  end
end
